{
    "Name": "Naam",
    "First Name":"Voornaam",
  "Last Name":"Achternaam",
    "Primary Email": "Hoofdemailadres",
    "Secondary Email": "Tweede Email",
    "Mobile Phone": "Mobiele Telefoon",
    "Office Phone": "Kantoor telefoon",
    "_start for CompanyInfo": "sleutels",
    "Website": "Website",
    "Email": "E-mail",
    "Phone": "Telefoon",
    "Personal Details":"persoonlijke Gegevens",
    "Company Details":"Bedrijfsgegevens"
}
